package com.qmth.paper.library.business.bean.params;


import com.qmth.paper.library.common.base.BasePage;

/**
 * @Date: 2021/3/23.
 */
public class UserParam extends BasePage {

    private String realName;
    private Long roleId;
    private Boolean enable;


    public String getRealName() {
        return realName;
    }

    public void setRealName(String realName) {
        this.realName = realName;
    }

    public Long getRoleId() {
        return roleId;
    }

    public void setRoleId(Long roleId) {
        this.roleId = roleId;
    }

    public Boolean getEnable() {
        return enable;
    }

    public void setEnable(Boolean enable) {
        this.enable = enable;
    }
}
